MediaWiki:Gadget-Coloredlinks.css

Tbpedia>Syum902018年7月25日 (三) 23:50的版本 (a bit darker)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
/* Different colors for links to other projects */
 
#bodyContent a.extiw[href*="meta.wikimedia.org/w"] {
    border-bottom: 1px dotted #999;
	color: black;
}
 
#bodyContent a.extiw[href*="commons.wikimedia.org/w"] {
    color: #4D9;
}
 
#bodyContent a.extiw[href*=".wikipedia.org/w"] {
	color: green;
}
 
#bodyContent a.extiw[href*=".wiktionary.org/w"] {
	color: #9400D3;
}
 
#bodyContent a.extiw[href*=".wikiquote.org/w"] {
	color: #FF00FF;
}
 
#bodyContent a.extiw[href*=".wikisource.org/w"] {
	color: #00008B;
}
 
#bodyContent a.extiw[href*=".wikinews.org/w"] {
	color: #4AE;
}
 
#bodyContent a.extiw[href*=".wikiversity.org/w"] {
	color: #FF8C00;
}
 
#bodyContent a.extiw[href*="species.wikimedia.org/w"] {
    color: #F08080;
}
 
#bodyContent a.extiw[href*="incubator.wikimedia.org/w"] {
    color: #808000;
}
 
#bodyContent a.extiw[href*="wikibooks.org/w"] {
    color: orange;
}

#bodyContent a.extiw[href*=".wikivoyage.org/w"] {
    color: #BDB76B;
}

#bodyContent a.extiw[href*="www.wikidata.org/w"] {
    color: #00CED1;
}